 /* general */
:root {
    --menu-color: #FC0FC0;
    --section-background: #171A26;
}
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
h1 {
    font-family: 'AndanteDisplay-Medium';
    font-weight: 600; /* Assuming DemiBold is 600 */
}
h6,h2,h5{
    font-family: "AndanteDisplay-Medium";
}
p{
    font-family: "AndanteDisplay-Regular";
}
a,button{
    transition: 0.2s linear;
}
.btn_hover:hover{
    background-color: #FC0FC0 !important;
    color: #fff !important;
}
button.navbar-toggler {
    color: #FC0FC0;
}


/* header style start */
header#header {
    padding-top: 5px;
    transition: all 0.8s linear;
    padding: 15px 0px;
    /* background: #fff; */
}
header.sticky-header{
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    background: #fff;
    z-index: 999;
    transition: all 0.8s linear;
    box-shadow: 0px -3px 13px -9px #000;
}
#header nav ul li a.nav-link {
    color: #000;
    padding: 0px 36px !important;
    font-family: "AndanteText-Medium";
    font-weight: 400;
    font-size: 20px;
}
#header nav ul li a.nav-link.active, #header nav ul li a.nav-link:hover {
    color: var(--menu-color) !important;
}
#header nav ul li a.nav-link.active {
    /* font-weight: 600; */
}
#header nav .navbar-brand img {
    width: 270px !important;
}
/* header style end */

/* hero section style start */
section#home {
    position: relative;
    height: 80vh;
    display: flex;
    align-items: center;
    /* align-items: center; */
    margin-bottom: 40px;
}
section#home .video_box {
    height: 300px;
}
section#home .video_box video {
    position: absolute;
    top: 50%;
    right: 0;
    width: 48.9%;
    border-radius: 64px 0px 0px 64px;
    transform: translateY(-50%);
}
section#home .text_box h1.title {
    font-size: 70px;
    line-height: 100%;
    margin-bottom: 25px;
    color: #171A26;
}
section#home .text_box p.text {
    color: #171A26;
    font-weight: 400;
    font-size: 31px;
    padding-right: 88px;
    line-height: 120%;
    margin-bottom: 40px;
}
section#home .text_box a {
    color: #171A26;
    text-decoration: none;
    border: 2px solid var(--menu-color);
    padding: 12px 48px;
    border-radius: 27px;
    font-size: 22px;
    font-weight: 500;
    font-family: "AndanteText-Bold" !important;
}
/* hero section style end */



/* about us section style start */
/* section#about {
    background-color: var(--section-background);
    color: #fff;
    padding: 31px 0px 1px;
   height: 689px; 
} */
section#about {
    background-color: var(--section-background);
    color: #fff;
    padding: 100px 0px;
    /* height: 689px; */
}
section#about h6 {
    color: #FD006D;
    margin: 0px 0px 30px 0px;
    font-size: 30px;
}
section#about h2 {
    font-size: 60px;
    line-height: 110%;
}
section#about p.text {
    font-size: 32px;
    padding-right: 70px;
    margin-top: 25px;
    line-height: 120%;
}
section#about .image-box {
    padding-right: 60px;
}
section#about img {
    height: 830px;
    float: right;
}
section#about .container {
    position: relative;
}
.image-boxs {
    position: absolute;
    right: 76.05px;
    top: -40px;
}
section#about .why_us_box {
    background-image: linear-gradient(45deg, #FF006E, #64007C);
    padding: 40px 30px;
    border-radius: 20px;
    position: relative;
    margin-top: 70px;
    z-index: 1;
}
section#about .why_us_box p {
    font-size: 20px;
    margin-top: 16px;
    line-height: 120%;
    padding: 0px 40px 0px 0px;
}

/* slider */
section#about .content-box.slider img {
    height: 300px;
    float: right;
    position: relative;
    top: -61px;
    width: 124px;
}
img.about_slider_bg {
    position: absolute !important;
    right: 0;
    z-index: 10;
}
section#about .content-box.slider .why_us_box {
    margin: 105px 15px 0px 0px;
    top: 0px !important;
    padding: 5px !important;
    border-radius: 9px !important;
}
section#about .content-box.slider .swiper-pagination-bullet-active {
    opacity: var(--menu-color);
    background: var(--menu-color) !important;
}
section#about .content-box.slider .swiper-pagination-bullet {
    background: #fff;
    padding:5px;
}
section#about .swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 33px !important;
}
section#about .content-box.slider  p.text {
    padding-right: 28px !important;
}
.container.mobile_only{
    display: none;
}
.container.desktop_only{
    display: block;
}
section#about .main-text-box {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
/* about us section style end */


/* services section style start */
section#services {
    padding: 100px 0px;
}
section#services h6 {
    color: #FD006D;
    margin: 0px 0px 28px 0px;
    font-size: 30px;
}
section#services h2 {
    font-size: 60px;
    line-height: 120%;
    padding-right: 126px;
    margin-bottom: 12px;
    color: #171A26;
}
section#services h5 {
    font-size: 32px;
    margin: 10px 0px 65px 0px !important;
    color: #000;
    line-height: 130%;
}
section#services .content-box {
    box-shadow: 0px 4px 22px -10px;
    padding: 12px;
    border-radius: 20px;
}
section#services .content-box .image-box {
    display: grid;
    place-content: center;
    background: #CDD9E4;
     /*padding: 65px 0px; */
    border-radius: 20px;
    height: 222px;
}
section#services .content-box .image-box img {
     /*width: 75px; */
    height: 75px;
}
section#services .content-box .image-box .first-image{
    height: 98px !important;
}
section#services .content-box .text-box {
    border-radius: 20px;
    background-image: linear-gradient(45deg, #DF0070, #64007C);
    color: #fff;
    height: 100px;
    text-align: center;
    padding-top: 20px;
    /* display: grid; */
    /* place-items: center; */
    font-size: 22px;
    margin-top: 12px;
    font-family: "AndanteDisplay-DemiBold" !important;
}

section#services .mobile_services_slider{
    display: none;
}
section#services .desctop_services_box{
    display: block;
}
section#services .mobile_services_slider .swiper-pagination-bullet-active {
    opacity: var(--menu-color);
    background: var(--menu-color) !important;
}
section#services .mobile_services_slider .swiper-pagination-bullet {
    background: #000000;
    padding:5px !important;
}
/* services section style end */

/* career section style start */
section#careers {
    background: #171A26;
    color: #fff;
    padding: 100px 0px 100px 0px;
}
section#careers h5 {
    color: #FD006D;
    margin: 0px 0px 30px 0px;
    font-size: 30px;
}
section#careers h6 {
    font-size: 30px;
    line-height: 110%;
}
section#careers h2 {
    font-size: 60px;
    line-height: 110%;
    padding-right: 156px;
    margin-bottom: 30px;
}
section#careers p.text {
    width: 100%;
    line-height: 20px;
    margin-top: 8px;
    font-weight: 300;
    font-size: 24px;
    line-height: 120%;
}
section#careers h6.hiring_now {
    margin: 50px 0px 50px;
}
section#careers .career_box {
    background: #fff;
    color: #000;
    padding: 25px 25px;
    border-radius: 20px;
}
section#careers .career_box .row {
    border-bottom: 2px dashed #827f7f;
    padding: 0px 0px 6px !important;
}
section#careers .career_box .row div{
    padding: 0px !important;
}
section#careers .career_box .top-box {
    padding: 0px 15px;
}
section#careers .career_box .row div h6 {
    margin: 0px;
    font-weight: 700;
    margin-bottom: 1px;
    font-family: "AndanteText-Bold";
    color: #171A26;
}
section#careers .career_box .top-box p {
    line-height: 136%;
    font-size: 20px;
    color: #171A26;
    font-family: "AndanteDisplay-Medium";
}
section#careers .career_box .top-box button.btn.apply_now_btn {
    float: right;
    border: 2px solid var(--menu-color);
    border-radius: 60px;
    padding: 7px 30px;
    font-size: 22px;
    font-weight: 700;
    font-family: "AndanteText-Bold";
}
.show_on_small{
    border: 2px solid var(--menu-color);
    border-radius: 20px;
    padding: 7px 30px;
    font-weight: 700;
}
.show_on_small{
    display: none;
}

section#careers .career_box p.text {
    color: #000;
    font-size: 20px;
    width: 100% !important;
    font-weight: 400 !important;
    line-height: 142% !important;
    margin-top: 20px !important;
    font-family: "AndanteDisplay-Medium";
}
/* career section style end */



/* contact section start */
section#contact {
    padding: 100px 0px 100px 0px;
}
section#contact h5 {
    color: #FD006D;
    margin: 0px 0px 22px 0px;
    font-size: 30px;
}
section#contact h2 {
    font-size: 60px;
    line-height: 120%;
    padding-right: 156px;
    margin-bottom: 16px;
    color: #171A26;
}
section#contact p {
    margin: 0px;
    font-weight: 600;
    margin-bottom: 16px;
    font-size: 24px;
    font-family: "AndanteDisplay-Medium";
    color: #000;
    line-height: 120%;
}
section#contact form#contact_form input, textarea {
    border-color: #A7A9B0 !important;
    border-radius: 4px;
}
section#contact form#contact_form input{
    height: 34px;
}
section#contact .form-group .error {
    color: #cd2322 !important;
    font-size: 12px !important;
    font-weight: 500;
}
section#contact form#contact_form .form-group{
    margin-bottom: 20px;
}
section#contact form#contact_form  textarea#message {
    height: 102px;
}
section#contact form#contact_form label {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
}
section#contact form#contact_form small{
    color: #000;
    font-size: 10px;
    font-weight: 400;
}
section#contact form#contact_form [type="submit"] {
    border: 2px solid var(--menu-color);
    border-radius: 57px;
    padding: 10px 50px;
    font-weight: 700;
    font-size: 22px;
    margin-top: 0px;
    font-family: "AndanteText-Bold";
}
input:focus,input:active,textarea:focus,textarea:active{
    box-shadow:none !important;
}
/* contact section end */



/* sidebar */
.sidebar {
    position: fixed;
    top: 0;
    right: -10%;
    width: 0%;
    height: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 14px -10px #000;
    transition: 0.2s linear;
    z-index: 1000;
    display: flex;
    padding: 45px 24px 40px 45px;
    justify-content: space-between;
    align-items: start;
}
.close-icon{
    visibility:hidden;
}
.sidebar .form_box{
    width:47.4%;
   
}
.sidebar .image_box {
    width: 47.4%;
    position: relative;
    height: 100%;
}
.sidebar .image_box img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.sidebar.open {
    width: 50% !important;
    right: 0% !important;
}
.sidebar .close {
    color: #FF0000;
    position: absolute;
    bottom: 101%;
    right: 0px;
    font-size: 22px;
    cursor: pointer;
}
.sidebar .form_box h2 {
    font-size: 60px;
    color: #171A26;
    margin-bottom: 20px;
}
.sidebar .form-group {
    margin-bottom: 25px;
}
.sidebar .form-group .error {
    color: #cd2322 !important;
    font-size: 12px !important;
    font-weight: 500;
}
.sidebar .form-group input{
    border-color: #A7A9B0 !important;
    height: 35px !important;
    border-radius: 3px !important;
}
.sidebar label {
    color: #171A26 !important;
    font-size: 14px !important;
    font-weight: 500;
    margin-bottom: 5px;
}
.sidebar #apply_btn {
    border: 2px solid var(--menu-color);
    border-radius: 30px;
    padding: 8px 55px;
    font-size: 20px;
    font-weight: 700;
    font-family: "AndanteText-Bold";
    margin-top: 64px;
}
.close-icon {
    top: 3%;
    right: 16px !important;
}
footer#footer {
    height: 100px;
    background: #000;
    position: relative;
}
footer#footer .left_box {
    position: absolute;
    left: 0;
    height: 100%;
    width: 33%;
    background-image: linear-gradient(45deg, #DF0070, #64007C);
    z-index: 100;
}
#footer div.container{
    position: relative;
    height:100px;
}
#footer img{
    width: 270px !important;
    position: absolute;
    left:0;
    top:50%;
    transform:translateY(-50%);
    z-index: 999;
}
.col-md-3.class-left p {
    padding-left: 100px;
}

.col-md-3.classright p {
    margin-left: 50px;
}
@media (max-width:820px) {
    .close-icon{
        visibility:visible;
    }
}
/* footer style end */
@media (max-width:767px) {
    #about .swiper-slide {
    width: 100% !important;
}
    .col-md-3.class-left p {
    padding-left: 0px;
}

.col-md-3.classright p {
    margin-left: 0px;
}
    section#about .content-box.slider img {
    height: 350px !important;
    float: right;
    position: relative;
    top: -58px !important;
    width: auto !important;
}
section#services .content-box .image-box img {
    width: 150px !important;
    height: auto !important;
}
    footer#footer .left_box {
        width: 100%;
    }
    #footer img {
        left: 15px;
        width: 240px !important;
    }
    header.sticky-header {
        position: fixed;
        width: 100%;
    }
    .close-icon{
        visibility:visible;
    }
    section#home .text_box p.text {
        color: #171A26;
        font-weight: 400;
        font-size: 22px;
        padding-right: 88px;
        line-height: 100%;
        margin-bottom: 40px;
    }
    section#home .text_box a {
        padding: 10px 40px;
        border-radius: 27px;
        font-size: 18px;
        font-weight: 500;
    }
    section#about h6 {
        margin: 0px 0px 30px 0px;
        font-size: 24px;
    }
    section#about h2 {
        font-size: 36px;
        line-height: 120%;
    }
    section#about p.text {
        font-size: 22px;
    }
    section#about .why_us_box p {
        font-size: 18px;
        margin-top: 16px;
        line-height: 120%;
        padding: 0px 14px;
    }
    section#services h6 {
        font-size: 24px;
    }
    section#services {
        padding: 50px 0px;
    }
    
    section#services h2 {
        font-size: 36px;
    }
    
    section#services h5 {
        font-size: 22px;
        max-width: 84%;
        margin-bottom: 50px !important;
    }
    
    section#careers {
        padding: 60px 0px;
    }
    
    section#careers h5 {
        font-size: 24px;
    }
    
    section#careers h2 {
        font-size: 36px;
    }
    
    section#careers h6 {
        font-size: 28px;
    }
    
    section#careers p.text {
        font-size: 22px;
        line-height: 32px;
    }
    section#careers .career_box .top-box p {
        line-height: 136%;
        font-size: 22px;
        color: #171A26;
        font-family: "AndanteDisplay-Medium";
        margin-top: 15px;
    }
    
    section#careers .career_box p.text {
        font-size: 22px;
    }
    
    section#contact {
        padding: 60px 0px;
    }
    
    section#contact h2 {
        font-size: 36px;
        margin-bottom: 10px;
    }
    
    section#contact h5 {
        font-size: 22px;
    }
}

@media (max-width:540px) {
    section#home{
        padding-right:0px !important;
    }
    section{
        padding-left:20px !important;
        padding-right:20px !important;
    }
    
    
}




